/* headings */
h1 { font-weight:normal; font-size:24px; line-height:32px; margin:0 0 12px; color:#595959; }
h2 { font-weight:normal; font-size:20px; line-height:28px; margin:0 0 12px; color:#666666; }
h3 { font-weight:normal; font-size:14px; line-height:20px; margin:0 0 12px; color:#595959; }
h1 a { color:#595959; text-decoration:none; }
h1 a:hover { color:#595959; text-decoration:underline; }
h2 a { color:#666666; text-decoration:none; }
h2 a:hover { color:#666666; text-decoration:underline; }
h3 a { color:#595959; text-decoration:none; }
h3 a:hover { color:#595959; text-decoration:underline; }

/* text objects */
.cp-object-text { background:#fff; font-family:Arial,san-serif; }
.object-text, .object-text-table { font-size:13px; line-height:18px; color:#000000; margin:0 0 8px; }
.object-text p { margin:0 0 8px; }
.object-text a { color:#158eae; text-decoration:underline; }
.object-text ul, ol { margin:0 0 18px; padding-left:18px; }
.object-text li { margin:0; padding:0 0 10px; }
.object-text ol li { list-style-type: decimal; }
.object-text ul li { list-style-type: square; }
.colour1 { color: #4ec9f5; }
.colour2 { color: #fbad18; }
.colour3 { color: #008eb0; }
.colour4 { color: #595959; }
.largetext { font-size:14px; }
.smalltext { font-size:11px; }
.object-text h2, .object-text h3 { margin:0; }

/* image objects */
.object-image, .object-image-thumb { margin-bottom:10px; }
.object-image-border { border:solid 1px #000; }
.object-image-caption { font-size:11px; padding:5px 0; text-align:center; color:#ccc; }

/* download objects */
.object-download-bg { margin:10px 0; padding:10px 0; }
.object-download { padding:2px 0 10px 30px; background-position:0 0; background-repeat:no-repeat; color:#666; }
.object-download-title { font-weight:bold; color: #333; text-decoration:none; }
.object-download-title:hover { text-decoration:underline; }
.object-download-info { color:#999; }

/* text table objects */
.object-text-table { font-size:11px; text-align:left; }
.object-text-table th { background-color:#666; color:#fff; font-size:13px; font-weight:bold; vertical-align:bottom; padding:5px 10px; }
.object-text-table td { background-color:#ccc; color:#000; vertical-align:top; padding:5px 10px; }
.object-text-table .r1 td { background-color:#ccc; }
.object-text-table .r0 td { background-color:#ddd; }

/* table objects */
.object-table { margin-bottom:20px; }
.object-table-edit td { border:dotted 1px #999; }
.object-table .object-image, .object-table .object-download-bg { margin:0; }

/* video objects */
.object-youtube { margin:10px 0; }

/* form objects */
.object-form { margin-bottom:20px; background:#ededed; }
.object-form h1 { background:#595959; color:#fff; padding:5px 20px; }
.object-form-body { padding:10px 20px 20px; }
.object-form-instructions { padding-bottom:20px; }
label.object-label { font-size:12px;color:#008eb0; display:inline-block; margin-bottom:3px; }
.object-form-object, .object-form-object-fixed { padding-bottom:10px; }
.object-form-field { font-family: Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#000;border:solid 1px #595959; padding:3px; }
.placeholder { color:#999; }
label.object-form-field-label { font-size:13px;color:black; }
.object-form-button { font-family: Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#000; }
.object-form-thankyou { padding:10px 0; font-size:13px;color:#61493c; }
.object-form-error { padding:10px 0; font-size:13px;color:#cc0000;font-weight:bold; }
.object-form-field-error { border:solid 1px #ff0000; }

/* homepage scroller */
.object-home-scroller { position:relative; width:980px; height:300px; overflow:hidden; margin-bottom:20px; }
.object-home-scroller-panel { position:absolute; top:0; background:#595959; width:980px; height:300px; }
.object-home-scroller-frame { position:relative; width:980px; height:300px; overflow:hidden; }
.object-home-scroller-text { margin:236px 0 0; background:#595959; width:800px; padding:10px 90px; color:#fff; font-size:16px; line-height:22px; position:absolute; left:0; bottom:0; text-align:center; }
.object-home-scroller-text a { color:#fff; text-decoration:none; }
.object-home-scroller-controls { position:absolute; top:10px; left:340px; width:300px; text-align:center; z-index:110; }
.object-home-scroller-controls a { display:inline-block; width:30px; height:30px; overflow:hidden; background:url(../images/rotator-off.png) 50% 50% no-repeat; text-indent:50px; cursor:pointer; }
.object-home-scroller-controls a.cycle-pager-active { background:url(../images/rotator-on.png) 50% 50% no-repeat; }
.object-home-scroller .prev-link, .object-home-scroller .next-link { position:absolute; top:120px; width:35px; height:55px; overflow:hidden; text-indent:50px; z-index:110; }
.object-home-scroller .prev-link { left:15px; background:url(../images/arrow-prev.png) 50% 50% no-repeat; }
.object-home-scroller .next-link { right:15px; background:url(../images/arrow-next.png) 50% 50% no-repeat; }
.object-home-scroller-prep { background:#4ec9f5; }
.object-home-scroller-junior { background:#fbad18; }
.object-home-scroller-senior { background:#008eb0; }

/* image gallery */
.object-image-gallery { position:relative; margin-bottom:20px; background:#595959; }
.object-image-gallery-frame { position:relative; width:100%; height:auto; overflow:hidden; }
.object-image-gallery-text { background:#595959; width:100%; padding:10px 0; color:#fff; font-size:16px; line-height:22px; position:absolute; left:0; bottom:0; text-align:center; opacity:0.8; }
.object-image-gallery-text a { color:#fff; text-decoration:none; }
.object-image-gallery-controls { position:absolute; top:10px; left:50%; margin-left:-150px; width:300px; text-align:center; z-index:110; }
.object-image-gallery-controls a { display:inline-block; width:30px; height:30px; overflow:hidden; background:url(../images/rotator-off.png) 50% 50% no-repeat; text-indent:50px; cursor:pointer; }
.object-image-gallery-controls a.cycle-pager-active { background:url(../images/rotator-on.png) 50% 50% no-repeat; }
.object-image-gallery .prev-link, .object-image-gallery .next-link { position:absolute; top:50%; width:35px; height:55px; margin-top:-28px; overflow:hidden; text-indent:50px; z-index:110; }
.object-image-gallery .prev-link { left:15px; background:url(../images/arrow-prev.png) 50% 50% no-repeat; }
.object-image-gallery .next-link { right:15px; background:url(../images/arrow-next.png) 50% 50% no-repeat; }
.object-image-gallery-prep { background:#4ec9f5; }
.object-image-gallery-junior { background:#fbad18; }
.object-image-gallery-senior { background:#008eb0; }

/* home button */
.object-home-button { width:300px; height:140px; position:relative; margin-bottom:20px; }
.object-home-button-img { width:300px; height:140px; position:absolute; top:0; left:0; z-index:200; }
.object-home-button a { position:absolute; top:0; left:0; padding:30px 130px 30px 30px; width:140px; height:80px; font-size:34px; line-height:40px; color:#fff; z-index:201; text-decoration:none; }
.object-home-button a:hover { background:rgba(0,0,0,0.2); color:#ffd923; }

/* link button */
.object-link-button { width:300px; height:90px; position:relative; margin-bottom:10px; }
.object-link-button-img { position:absolute; bottom:0; right:0; z-index:200; }
.object-link-button a { position:absolute; top:0; left:0; padding:10px 130px 10px 30px; width:140px; height:70px; font-size:29px; line-height:35px; color:#fff; z-index:201; text-decoration:none; }
.object-link-button a:hover { background:rgba(0,0,0,0.2); color:#ffd923; }

/* latest news */
.object-latest-news { margin-bottom:20px; }
.object-latest-news-tabs { height:40px; }
.object-latest-news-tabs a { display:block; float:left; width:135px; text-align:center; background:#595959; color:#fff; font-size:19px; line-height:30px; height:30px; padding:5px 10px; text-decoration:none; }
.object-latest-news-tabs a.selected { font-weight:bold; }
.object-latest-news-tabs a.latest { background:#595959; }
.object-latest-news-tabs a.prep { background:#4ec9f5; }
.object-latest-news-tabs a.junior { background:#fbad18; }
.object-latest-news-tabs a.senior { background:#008eb0; }
.object-latest-news-articles { background:#ededed; padding:20px 20px 0; }

/* image rotator */
.object-image-rotator-container { position: relative; margin-bottom:20px; }
.object-image-rotator { position: relative; overflow: hidden; }
.object-image-rotator div { position: absolute; top:0; left:0; display:none; }
.object-image-rotator div.first { display:block; }
.object-image-rotator-nav { position: absolute; top:15px; right:15px; z-index:1000; }
.object-image-rotator-nav a { display:inline-block; width:20px; height:20px; text-indent:50px; text-decoration:none; background:url(../images/rotator-off.png) 0 0 no-repeat; overflow: hidden; }
.object-image-rotator-nav a.activeSlide { background:url(../images/rotator-on.png) 0 0 no-repeat; }

/* portal login */
.object-portal { background:#ebebeb; margin-bottom:20px; padding:10px; }
.object-portal-left { padding:10px; float:left; width:270px; }
.object-portal-left h3 { margin:0; }
.object-portal-left p { font-size:12px; line-height:17px; }
.object-portal-login { background:#d9d9d9; padding:10px 10px 0 20px; width:270px; float:left; }
.object-portal-login h2 { margin:0; }
.object-portal-login p { font-size:12px; line-height:17px; }
.object-portal-image { width:100px; float:right; margin:0 0 10px 20px; }
.object-portal-button a { margin-top:10px; width:120px; display:block; border:solid 1px #fff; background:#fcd91d; color:#6d6e71; font-size:12px; line-height:17px; padding:5px 10px; text-decoration:none; }